package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.TestingSystem.SAPFOR.SapforConfiguration.SapforConfiguration;
import _VisualDVM.TestingSystem.SAPFOR.SapforSettings.SapforSettings;
import Visual_DVM_2021.Passes.SaveCurrentConfiguration;
public class SaveCurrentSAPFORConfiguration extends SaveCurrentConfiguration<SapforConfiguration, SapforSettings> {
    public SaveCurrentSAPFORConfiguration() {
        super(SapforConfiguration.class, SapforSettings.class);
    }
    @Override
    public Current currentName() {
        return Current.SapforConfiguration;
    }
}

